
events.listen('entity.spawned', function (event) {
	if(event.entity.isPlayer()) {
		event.server.schedule(10, event.server, function (cb) {
	cb.server.runCommandSilent('effect give ' + event.getEntity() + ' minecraft:resistance 10 20 true');
	cb.server.runCommandSilent('effect give ' + event.getEntity() + ' quark:resilience 10 10 true');
		})
	}
})
